
Infrastructure - Task #4325

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Display MN operation date from redmine datasource

2014-03-13 17:24 - Skye Roseboom

Status: Closed Start date: 2014-03-13

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

Incorporate redmine datasource for showing MN operation date.  

Display on MN detail view.

Display on MN summary List - see if there is room for a new column.  Not sure if this info is important enough for main summary list.

(We need to add a field to redmine for date-online for operational MNs.  (Laura/Bruce)  12/31/13 - DONE.  Field populated for

operational MNs.)

(from Dec review)

http://epad.dataone.org/2013Dec18-Dashboard

History

#1 - 2014-03-13 22:48 - Skye Roseboom

- Description updated

#2 - 2014-03-13 23:29 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#4 - 2014-03-24 22:03 - Skye Roseboom

Added to node detail view.

Added to summary table but wasnt in love with display there and removed.  Can easily re-add for review.

#5 - 2014-03-24 22:04 - Skye Roseboom

- Status changed from In Progress to Testing

#6 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3

#7 - 2014-04-09 15:40 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
